﻿@import url(http://fonts.googleapis.com/css?family=Kodchasan);


/* Tab Content - menucool.com */
ul.tabs
{
width: 100%;
    padding: 10px 0px 15px 0;
    font-size: 0;
    list-style-type: none;
    text-align: center; /*set to left, center, or right to align the tabs as desired*/
}
        
ul.tabs li
{
    display: inline;
    margin-right: 2px;/*distance between tabs*/
    text-align: center;
}

ul.tabs li:hover
{
	color: #D2BA97;
}
        
ul.tabs li a
{
    font-family: "Cinzel", serif;
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
    color: var(--green);
    text-shadow: 1px 1px rgba(0, 0, 0, 0.1);
    letter-spacing: 2px;


        text-decoration: none;

    position: relative;
    margin: 0 25px;

    outline:none;
}
  
        
ul.tabs li a:hover
{
    text-decoration: none;
	color: var(--gold);
}
        
ul.tabs li.selected a
{
    position: relative;
    top: 0px;
	color: var(--gold);
}
        
        
ul.tabs li.selected a:hover, ul.tabs li.selected a:hover
{
    text-decoration: none;
}

div.tabcontents
{
width:100%;
margin: 10px 0;

    text-shadow: none;
    text-align:justify;
}
